Vienna Symphonic Library Forum
Forum Statistics

186,382 users have contributed to 42,458 threads and 255,824 posts.

In the past 24 hours, we have 5 new thread(s), 16 new post(s) and 41 new user(s).

  • problem with e-licensers

    Hi

    This is happening often. I am using Vienna Ensemble (newest version) with Sibelius (newest version) and the e-licenser is also newest version.

    1. Often when I load Vienna Pro Server I get a bunch of messages about not finding the licenses. So I remove the dongles and swap them around and restart. Then it loads up correctly.

    2. When it has loaded up correctly, I load up Sibelius for the correct music do match the Instance loaded. Immediately the Instance starts to reload again, and in the process it could sometimes trigger an e-license error.

    3. This morning I loaded up Siblius first, and then loaded the Pro Server. Started ok, and then tried playing the music, only to find that I had to reconnect Sibelius to the Instances. So I reconnect, and suddenly I get an alert from Vienna Ensemble (which had already passed the e-license stage) saying that the e-licenses were missing.

    What is the solution to this annoying issue?

    Philip


  • last edited
    last edited

    Hi Phil,

    Sorry to hear about these troubles. May I ask which OS you are working on?

    If you are on macOS, please download this older eLicenser version - click on the Uninstaller you see when you unzip it, and after deinstallation of your current eLicenser => install that version. Does that help?

    Best,
    Paul


    Paul Kopf Product Manager VSL
  • Hi

    I'm using Sierra OS 10.12.6. Is it because my system software is older that I'm having the problems,? Which version of eLicenser is it, and should I stay with that if it works?

    Philip


  • last edited
    last edited

    @Paul said:

    If you are on macOS, please download this older eLicenser version - click on the Uninstaller you see when you unzip it, and after deinstallation of your current eLicenser => install that version. Does that help?

    May i ask, what is the reason for trying the older version of the elicensor software?  I am using the very latest version, on OSX Mojave, and mostly it works fine, but aboslutely no JUCE-based plugin host is able to pass validation of any VSL plugins, giving elicensor errors, that has been the case for a while though.  And I am having problems also passing validation with the latest version of Notion.  Would this older version of the licensor software also possibly help me out?

    To the OP, I have found from time to time that elicensor can get a little bit confused, and basically what I usually do, instead of doing all the steps you mentioned about pulling out the dongles, etc.  Just go into activity monitor, find the sysnsopos process and kill it.  That seems to reset the elicensor service again.


  • I downloaded the older version, uninstalled the newest one and the older version is working much better. That begs the question, for how long do I stick with this older version? Which version would I then move to?

  • Now I have the older e-Licenser, which has solved the problem, what do I do when downloading new software? It always says to use the most recent version of e-Licenser, so do I ignore that stipulation?

    Philip


  • Hi Phil, 

    You can also download licenses with older versions, as long as the license database is up to date!

    Best, 
    Paul


    Paul Kopf Product Manager VSL
  • ErisnoE Erisno moved this topic from Notation Programs & Vienna on
  • ErisnoE Erisno moved this topic from Finale on
  • ErisnoE Erisno moved this topic from Notation Programs & Vienna on
  • ErisnoE Erisno moved this topic from Dorico on
  • ErisnoE Erisno moved this topic from Notation Programs & Vienna on